Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000240KdenliveUser Interfacepublic2008-10-21 11:432008-11-12 22:28
Reporterjmpoure 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformDebianOSGNU/LinuxOS VersionSID
Product Version 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000240: Expert tab in clip property disabled
DescriptionSome of my family movies are PAL widesceen.
But they do not carry PAR information.
Therefore Kdenlive presents them with PAR 1:1.
This results in a bad screen visualization.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000517)
administrator (administrator)
2008-10-21 12:49

Not implemented yet, added on the 0.7.1 roadmap ( http://kdenlive.org/roadmap [^] )
(0000521)
madsdyd (administrator)
2008-10-21 13:06

Acknowledged, planned for 0.7.1
(0000605)
jmpoure (developer)
2008-10-23 08:52

Fixed.

- Issue History
Date Modified Username Field Change
2008-10-21 11:43 jmpoure New Issue
2008-10-21 12:49 administrator Note Added: 0000517
2008-10-21 13:06 madsdyd Note Added: 0000521
2008-10-21 13:06 madsdyd Status new => acknowledged
2008-10-22 21:27 madsdyd Target Version => 0.7.1
2008-10-23 00:26 madsdyd Target Version 0.7.1 => 0.7.0
2008-10-23 00:32 madsdyd Target Version 0.7.0 => 0.7.1
2008-10-23 08:52 jmpoure Note Added: 0000605
2008-10-23 08:52 jmpoure Status acknowledged => closed
2008-10-23 08:52 jmpoure Resolution open => fixed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0
2008-11-12 22:28 madsdyd Target Version 0.7.1 => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker